OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> ROM's and Linux
cybrjackle
post Sep 3 2004, 10:50 AM
Post #1





Group: Members
Posts: 18
Joined: 17-June 04
Member No.: 3,727



Which ROM's will sync with Linux, the last time I read, one of the lastest Sharp ROM's would not sync with Linux. So I'm looking for a good stable ROM that will sync up!

Thx,
Go to the top of the page
 
+Quote Post
stupkid
post Sep 3 2004, 11:03 AM
Post #2





Group: Members
Posts: 578
Joined: 2-January 04
From: Texas USA
Member No.: 1,324



Any ROM with Opie on it will sync up via Multisync http://multisync.sf.net . OpenZaurus comes with Opie. Sharp ROMS can have Opie installed on them. I currently sync my Z with Multisync to evolution without problems. If you search the forums you can find a thread on this subject.
Go to the top of the page
 
+Quote Post
cybrjackle
post Sep 4 2004, 08:31 PM
Post #3





Group: Members
Posts: 18
Joined: 17-June 04
Member No.: 3,727



So the latest Sharp Rom for the SL-5500 will sync with Linux w/out a problem right?
Go to the top of the page
 
+Quote Post
stupkid
post Sep 6 2004, 12:33 PM
Post #4





Group: Members
Posts: 578
Joined: 2-January 04
From: Texas USA
Member No.: 1,324



The short answer is no.

Any of the DTM PIM applications (that's all the new Sharp PIM apps) will not work with Linux at the moment. My suggestion is that you use the Opie PIMs to sync with Linux for maximum compatibility. That's what I've been using for the last 7 months and it works well.

You might want to look at this thread:

http://www.oesf.org/forums/inde...nd,opie,and,pim

I am looking at moving to KO/Pi at some point, but not sure if it is ready yet.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 29th August 2014 - 04:25 PM